{
  "minecraft": {
    "version": "1.21.11",
    "modLoaders": [
      {
        "id": "fabric-0.18.3",
        "primary": true
      }
    ],
    "recommendedRam": 5184
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "new update",
  "version": "",
  "author": "",
  "files": [
    {
      "projectID": 500273,
      "fileID": 7372869,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346077,
      "fileID": 7674520,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 306612,
      "fileID": 7570021,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 844662,
      "fileID": 7647286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346281,
      "fileID": 7658527,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 308769,
      "fileID": 7583523,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 388172,
      "fileID": 7705305,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 549225,
      "fileID": 7530353,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495476,
      "fileID": 7613334,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 521126,
      "fileID": 7328271,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 813608,
      "fileID": 7674538,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346132,
      "fileID": 7674533,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1345706,
      "fileID": 7674514,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 551890,
      "fileID": 7562376,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 497175,
      "fileID": 7325336,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 442735,
      "fileID": 7667927,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 360438,
      "fileID": 7740897,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 495267,
      "fileID": 7746389,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 248787,
      "fileID": 7517406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 394468,
      "fileID": 7669896,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 855152,
      "fileID": 7390236,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 547434,
      "fileID": 7337130,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 455508,
      "fileID": 7669967,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1345471,
      "fileID": 7292163,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 508933,
      "fileID": 7375296,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 453763,
      "fileID": 7670377,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 568563,
      "fileID": 7623577,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 317269,
      "fileID": 7411286,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346083,
      "fileID": 7674560,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 348521,
      "fileID": 7361438,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1374153,
      "fileID": 7567681,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 679177,
      "fileID": 7327442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 546670,
      "fileID": 7648577,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346049,
      "fileID": 7292207,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 307740,
      "fileID": 7416393,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 357540,
      "fileID": 7325100,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1346116,
      "fileID": 7292177,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 349559,
      "fileID": 7576599,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 385587,
      "fileID": 7574260,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}